Subject: Re: linux-next: Tree for Jan 23 (gpu/drm/panel/)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Jan 2020 11:16:37 +1100

Hi all,

On Thu, 23 Jan 2020 15:46:59 -0800 Randy Dunlap <[email-masked]> wrote:
>
> On 1/23/20 11:49 AM, Sam Ravnborg wrote:
> > 
> > I tried reproducing with latest drm-misc-next - no luck.
> > 
> > Can you check if you have:
> > 
> > 8d6cb2f7fb90018d9e3efdc9bc95e6da213a352f
> >     drm/drm_panel: fix export of drm_panel_of_backlight, try #3
> > 
> > 
> > As we expect this to fix it for good.
> > Maybe the patch has not hit the right tree
> > and is thus not in -next.  
> 
> Sorry, I don't have the linux-next git tree so I can't check that commit.

That commit was *not* in next-20200123.  It was in next-20200113 to
next-20200122 in the drm-misc tree.

-- 
Cheers,
Stephen Rothwell